<?php
 ##################################################################
 ## Development by CoMMoN web site author http://mirmastera.ru   ##
 ## fportal web site scripts http://fportal.tk                   ##
 ## All rights reserved authors                                  ##
 ##################################################################
function head_menu($fldr){
global $mysql,$lng,$mlng;
 if(($dh = scandir($fldr)) !== false){
  foreach($dh as $key => $f){
   if($f != '.' && $f != '..'){
    $path = $fldr.'/'.$f;
    if(is_dir($path)){
	if(is_file($path.'/head_menu.php')){
	include $path.'/head_menu.php';
	}
	}
   }
  }
 }else{$rezult = false;}
 return $rezult;
}
?>